Packages - Packaging Request #2337

matcha-gtk-theme
2019-06-18 02:30 PM - pisechka

Status: open % Done: 0%
Priority: wish

Assignee:

Category:

Description

Hi, can you add matcha-gtk-theme in parabola repos from arhclinux repositories?

History

#1 - 2019-06-18 04:07 PM - freemor
- Priority changed from bug to wish

More correctly this package appears to be in the AUR which is by no means an official Arch Repo.

#2 - 2019-06-19 10:49 AM - pisechka

freemor wrote:

More correctly this package appears to be in the AUR which is by no means an official Arch Repo.

Exactly, it would be great if this package were added to the Parabola repository
